### Signal

# Gio Mount::pre-unmount

since: 2.22

#### Declaration

    void
    pre_unmount (
      GMount* self,
      gpointer user_data
    )

#### Description [src]

This signal may be emitted when the `GMount` is about to be unmounted.

This signal depends on the backend and is only emitted if GIO was used to unmount.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.22